We should upgrade the lib for 5.2 as well.

Ilia Alshanetsky

On 11-Apr-09, at 2:57 PM, Nuno Lopes wrote:

nlopess         Sat Apr 11 18:57:29 2009 UTC7
 Log:
 upgrade PCRE to version 7.9



--
PHP CVS Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to